<!DOCTYPE HTML PUBLIC "-//W3C//Dtd HTML 4.0 transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>企业会员登录-{config.sitename}</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <link href="{config.templatetheme}/css/about.css" rel="stylesheet" type="text/css">
    <script language="JavaScript" src="{config.templatetheme}/js/jquery.js"></script>
    <script type="text/javascript" src="{config.templatetheme}/js/Job_Summary.js"></script>
    <script>
        function dshow(obj, sType) {
            var oDiv = document.getElementById(obj); if (sType == 'show') { oDiv.style.display = 'block' }
            if (sType == 'hide') { oDiv.style.display = 'none' }
        }
        function ChangeCode(obj, codeurl) {
            $(obj).attr("src", codeurl + "?time=" + Math.random());
        }
        $(document).ready(function () {
            //
            $("#username").focus();
            //

            $(".but80").hover(function () { $(this).addClass("but80_hover") }, function () { $(this).removeClass("but80_hover") });
            //验证
            $("form[name='Form1']").submit(function () {
                if ($("#username").val() == "") {
                    alert("请填写用户名!");
                }
                else if ($("#password").val() == "") {
                    alert("请填写密码!");
                }
                else if ($("#valicode").val() == "") {
                    alert("请填写验证码!");
                }
                else {

                    $("#login").attr("disabled", false);
                    var tsTimeStamp = new Date().getTime();
                    if ($("#expire").attr("checked") == true) {
                        var expire = $("#expire").val();
                    }
                    else {
                        var expire = "";
                    }

                    // Form = {username=xfw2003&password=000000&valicode=dsadasda&expire=&url=&time=1314977661013}
                    $.post("/ajax/hrlogin.ashx", { "username": $("#username").val(), "password": $("#password").val(), "valicode": $("#valicode").val(), "expire": expire, "url": "", "time": tsTimeStamp },
function (data, textStatus) {

    if (data == "false") {
        $("#login").removeAttr("disabled", true);
        $("#password").attr("value", "");
        alert("用户名或者密码错误");
    }
    else if (data == "validfalse") {
        $("#login").removeAttr("disabled", true);
        $("#password").attr("value", "");
        $('#valicode').focus();
        alert("验证码错误");

    } else if (data == "userstatefalse") {

        $("#login").removeAttr("disabled", true);

        $("#password").attr("value", "");

        alert("会员未审核，请先登录注册邮箱激活你的邮件");

    }
    else {
        $("body").append(data);
    }
})
                }
                return false;
            });
        });

        $(document).ready(function () {
            $(".but100").hover(function () { $(this).addClass("but100_hover") }, function () { $(this).removeClass("but100_hover") });
            $("input[type='text'],input[type='password']").focus(function () {
                $(this).css("border-color", "#33CCFF");
            });
            $("input[type='text'],input[type='password']").blur(function () {
                $(this).css("border-color", "");
            });
        });
    </script>
</head>
<body>
    <!--head-->
    <%template src=/_head.html/%>
    <div class="logon_box">
        <form name="Form1" method="post" id="Form1">
        <div class="td1">
            <h3>
                企业会员登录</h3>
            <p>
                <i>用户名：</i>
                <input name="username" id="username" type="text" class="input" style="width: 150px"
                    onfocus="this.style.borderColor='#8AA955';" onblur="this.style.borderColor='#817F84';" />
            </p>
            <p>
                <i>密码：</i>
                <input name="password" id="password" type="password" class="input" style="width: 150px"
                    onfocus="this.style.borderColor='#8AA955';" onblur="this.style.borderColor='#817F84';" />
            </p>
            <p>
                <i>验证码：</i>
                <input name="valicode" id="valicode" type="text" class="input" style="width: 44px"
                    onfocus="this.style.borderColor='#8AA955';" onblur="this.style.borderColor='#817F84';" />
                <img id="piccode" src="/ajax/verify_code.ashx" width="70" height="22" alt="点击切换验证码"
                    title="点击切换验证码" style="margin-top: 2px; vertical-align: top; cursor: pointer;"
                    onclick="ChangeCode(this, '/ajax/verify_code.ashx');return false;" />&nbsp;&nbsp;
                <a onclick="ChangeCode('#piccode', '/ajax/verify_code.ashx');return false;" href="javascript:void()"
                    class="a_blue"><u>换一个</u></a></p>
            <p style="margin-left: 55px">
                <input type="checkbox" name="expire" id="expire" value="3" />
                记住我的登陆状态
            </p>
            <p style="margin-left: 55px">                
        	<input type="submit"  value="立即登陆" name="loginsubmit" id="login" class="btn_red120">
                <u><a href="{config.sitepath}getpassword.aspx" class="a_blue">忘记密码?</a></u></p>
            <h5 style="padding-top: 20px">
                合作网站帐号登陆{loginstr}</h5>
            <h5>
                如果还不是企业会员，请注册→</h5>
            <h5>
                <a href="/hrregister.aspx" class="btn_fff160">免费注册，招人才 </a>
            </h5>
            <h5 style="padding-top: 18px">
                客服热线：<span class="ft_blue">{config.sitetel}</span></h5>
        </div>
        </form>
        <div class="td2">
            <h5>
                <strong>为什么进入不了人才库？</strong><br />
                您尚未登录或者不是正式会员，是没有权限进入人才库的，为了增加贵司的招聘效果，请升级成为正式企业会员！
            </h5>
            <h5>
                <strong>我们的招聘优势？</strong><br />
                我们是目前国内最大的服装专业人才网，拥有10万以上的招聘和人才信息； 我们拥有资深的顾问团队，并长期致力于服装行业，为众多企业提供咨询服务，得到业界人士的首肯；我们与国内众多媒体、商会协会、展会、院校等合作，信息渠道覆盖全国，品牌认知度行业第一！
            </h5>
        </div>
    </div>
    <!-- foot -->
    <div class="clear">
    </div>
    <%template src=/_foot.html/%>
</body>
</html>
